Skip to main content
GET
/
kyc
/
digilocker-sdk
/
sessions
/
{session_id}
/
status
Session Status
curl --request GET \
  --url https://api.sandbox.co.in/kyc/digilocker-sdk/sessions/{session_id}/status \
  --header 'Authorization: <authorization>' \
  --header 'x-api-key: <x-api-key>'
{
  "code": 200,
  "timestamp": 1752580258171,
  "data": {
    "id": "839fd8a0-d645-42e1-a904-bb43353b0139",
    "created_at": 1752579445983,
    "@entity": "in.co.sandbox.kyc.digilocker.sdk.session",
    "status": "created"
  },
  "transaction_id": "800ff751-2191-4b7d-b20a-8301790a3e19"
}
https://mintcdn.com/sandboxfinancialtechnologiesprivatelimited/gviqebbpT5NUt_6i/static/svg/Postman.svg?fit=max&auto=format&n=gviqebbpT5NUt_6i&q=85&s=da47f2b7e10d87befec951aed9468de3

Run in Postman

Headers

Authorization
string
required

JWT access token. For token-generation steps, refer to the Quickstart Guide.

x-api-key
string
required

API key used to identify and authenticate the client.

x-api-version
string

Specifies the API version for the request.

Path Parameters

session_id
string
required

Session identifier generated during DigiLocker SDK Create Session API .

Response

code
integer
required
timestamp
integer
required
data
object
required
transaction_id
string
required